/* CSS Document */
/****************************************

| Authors:	Nick Cobb
| Copyright 2008 Lightmaker.com

 /*nested font size calculation: child pt / parent pt = child ems */
 /* ie6 */ /* atribute also set in ie6.css
****************************************/

#outline{font-size:1.2em;}
#nav > li > a { font-size: 1em; }
.footer-persistent .list-icons {width: 375px;}
.home-banner-play-toggle {margin-top: 9px;}
/* .home-banner-pager a.single-line {line-height: 2.3em;} */